Bug 211700 - Remove text from access subscription gui screen which says it doesn't work
Summary: Remove text from access subscription gui screen which says it doesn't work
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Bryan Kearney
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 207171
TreeView+ depends on / blocked
 
Reported: 2006-10-20 21:44 UTC by Daniel Benamy
Modified: 2013-01-10 09:01 UTC (History)
0 users

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 14:32:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Benamy 2006-10-20 21:44:07 UTC
Bret said the screen should have the normal text and we should say in the
release notes or something that it doesn't really do anything yet.

Comment 1 Daniel Benamy 2006-10-20 21:54:51 UTC
Removed the text from the gui in r104682.

Comment 2 Ken Ganong 2006-10-25 21:01:48 UTC
text successfully normal.
Does Not Work text gone.

rhn_register (Red Hat Network Client Tools) 0.2.5-1.el5

Comment 3 RHEL Product and Program Management 2006-10-26 19:04:32 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Jay Turner 2006-11-13 14:32:48 UTC
Closing out as included in latest RHEL5 builds (20061111.0)


Note You need to log in before you can comment on or make changes to this bug.